Pages in topic:   [1 2] >
2014 Termbase not compatible with MultiTerm 2015, Multiterm 2015 can't create a new Termbase
Thread poster: pcs_MCIL
Jul 6, 2015

I would like to use my old Termbase with the new SDL Trados Studio 2015.

If I try to open my old Termbase in MultiTerm 2015, it says it was created with an unsupported version of MultiTerm.
So I wanted to export it from MultiTerm 2014 and import it in a new (empty) Termbase created with MultiTerm 2015.

I am able to open my old Termbase in MultiTerm 2014 and to export it, but MultiTerm 2015 cannot create a new termbase whatsoever. It simply says "MultiTerm is unable to create the termbase", however a 66 kb file in the corresponding folder is generated - if I try to open it in 2015, it still says "Unable to open this termbase because it was created with an unsupported version of MultiTerm", anyway.

I even tried to create a new Termbase from a template (Bilingual glossary), to no avail.
Any idea on how to solve this?


 

Mohamed Moutawakil Chahid
Spain
Local time: 21:28
Member (2015)
Spanish to Arabic
+ ...
The same happens to me, but only on Windows Vista Jul 6, 2015

I am experiencing the same issue with MultiTerm 2015 under windows Vista but not under Windows 8, and I' have many problems with Studio 2015 in general under Win Vista (in fact I can't work with it at all) but under win 8 all work fine. I can't return to Studio 2014, as the license doesn't work anymore after upgrading to Studio 2015.

Any help, idea, suggestion??

Thanks!


 

pcs_MCIL
TOPIC STARTER
I am on Windows 7 Jul 7, 2015

Btw, I am using Windows 7 on VMware.

 

Govindarajan P.S.
India
Local time: 00:58
French to English
+ ...
Same issue in Windows 7 Jul 9, 2015

I recently upgraded to SDL Multiterm 2015.

I am unable to create or open Multiterm termbases.

I am getting the error:
It was created with an unsupported version of MultiTerm.


 

pcs_MCIL
TOPIC STARTER
Support said... Jul 9, 2015

I got in touch with SDL support and they said that TermBases created with MultiTerm 2014 are incompatible with 2015 due to the fact that in 2015 Java is no longer used.
Still, I was told to submit a case (REQ000000138400) regarding the failure to create a new (empty) TermBase in MultiTerm 2015. I am still waiting for a reply.


 

Emma Goldsmith  Identity Verified
Spain
Local time: 21:28
Member (2010)
Spanish to English
Support or Sales? Jul 9, 2015

SEA-words wrote:

TermBases created with MultiTerm 2014 are incompatible with 2015


SDL support said that???
Or did you chat to the SDL sales guys? Sometimes they get things wrong, but Support certainly shouldn't.

Termbases created in MultiTerm 2014 are definitely compatible with 2015. I'm using several of them right now.

Now you've opened a support case, I hope your problem gets solved soon.


 

Mohamed Moutawakil Chahid
Spain
Local time: 21:28
Member (2015)
Spanish to Arabic
+ ...
Really? Jul 9, 2015

SEA-words wrote:

I got in touch with SDL support and they said that TermBases created with MultiTerm 2014 are incompatible with 2015 due to the fact that in 2015 Java is no longer used.
Still, I was told to submit a case (REQ000000138400) regarding the failure to create a new (empty) TermBase in MultiTerm 2015. I am still waiting for a reply.


It's really very strange!!
As I said before I'm experiencing the same problem on Win Vista but on Win 8.1 I'm able to open Termbases created with MuliTterm 2014 with MultiTerm 2015 and all is working perfectly (only on Win 8.1 but on Win Vista nothing is working at all, neither MultiTerm 2015 nor Trados Studio 2015). I hope there is an update or some solution soon.


 

pcs_MCIL
TOPIC STARTER
I chatted with... Jul 9, 2015

I chatted with a guy at this address: http://bit.ly/SDLChat

In reply to my request REQ000000138400, I was given this link: http://kb.sdl.com/#tab:homeTab:crumb:7:artId:4115

Anyway, since I don't have an ampersand or a colon in my file path, I am still clueless.


 

SDL Community  Identity Verified
United Kingdom
Local time: 21:28
English
Sounds like a local issue.... Jul 9, 2015

Mohamed Moutawakil Chahid wrote:

As I said before I'm experiencing the same problem on Win Vista but on Win 8.1 I'm able to open Termbases created with MuliTterm 2014 with MultiTerm 2015 and all is working perfectly (only on Win 8.1 but on Win Vista nothing is working at all, neither MultiTerm 2015 nor Trados Studio 2015). I hope there is an update or some solution soon.


... to your machine. Certainly there is no difference between termbases created with 2014 or 2015 other than it's now possible to create one with more languages!!

A possible problem seeing as this is Win Vista and it works for you with Win 8 is that you need to update the Microsoft C++ runtimes that MultiTerm requires. Normally these are updated by Windows but maybe this didn't happen for you? There are two, and if this is the problem you need to install them both:

http://www.microsoft.com/en-us/download/details.aspx?id=14431

http://www.microsoft.com/en-us/download/details.aspx?id=11895

If this problem continues then I suggest you raise a support case so the support team can look at your computer.

Go to the Knowledgebase;

http://kb.sdl.com

Then go to the tab called Solution Finder ( http://kb.sdl.com/?cid=23&tab=sf ) and now go here;

Download & Installation Problems
- I use SDL Trados Studio and/or SDL MultiTerm 2009, 2011, 2014 or 2015
-- The installation went fine but now I get an error message etc
--- The problem occurs in (pick 2014 because the solution finder needs updating!)
---- None of the articles resolved my problem (if they didn’t!)

Follow the route for your problem and if there is no answer that helps by the time you get to the end you'll be presented with a form to contact support. Complete all the fields in the form making sure your email address is entered correctly or nobody will be able to get back in touch with you.

Also use the Chrome browser to log the case if you have it; you'll get more success in completing the form.

Regards

Paul
SDL Community Support


 

pcs_MCIL
TOPIC STARTER
No luck Jul 9, 2015

Dear Paul,

thank you for your reply. I installed the packs you linked and also the SP1 for Win7 and now it is all working.
I don't keep my virtualized Windows up to date to avoid wasting HD space for a OS I am basically using just to run SDL Studio.
Thank you again for your help.

[Edited at 2015-07-10 12:51 GMT]


 

Mohamed Moutawakil Chahid
Spain
Local time: 21:28
Member (2015)
Spanish to Arabic
+ ...
Thank you very much, Paul, for your help Jul 10, 2015

But the solution dindn't work for me. I'll try to contact support via the form you mentioned.

Thanks again!

Regards
Mohamed


 

Sandra& Kenneth  Identity Verified
Israel
Local time: 22:28
Member (2009)
French to English
+ ...
This termbase cannot be opened because it has been created with Jul 13, 2015

an unsupported version of MultiTerm.

None of my termbases open, including newly-created ones in MultiTerm 2015. I uninstalled and reinstalled. No go.

Logged a support ticket as explained above. The support person informed me this was not an installation problem, so this was not her obligation to help, but she was kind enough to suggest the problem was my corrupted termbases and offered the solution of reorganizing the termbase. Well, there is nothing to reorganize in an empty TB.

Since the product never worked, and since without it the entire Studio upgrade is pretty pointless, I do expect some attention from SDL.

MT 2014 works just fine with all the termbases.

Regards,
Sandra


 

Mayra Franke
Guatemala
Local time: 13:28
English to Spanish
+ ...
Same here... Jul 15, 2015

no luck opening 2014 TM in Multiterm 2015

 

Govindarajan P.S.
India
Local time: 00:58
French to English
+ ...
Problem resolved in Multiterm 2015. Jul 18, 2015

As suggested in earlier posts, I updated Microsoft C++ and also installed Service pack for my windows 7.

Now all problems in SDL Multiterm 2015 are solved.

Solution:
Installation of Microsoft C++.

Installation of Service pack 1 of Windows 7.

Final result:

I am able to create new termbases or open existing termbases in Multiterm 2015.

I hope this post helps somebody.

Thanks,
Govindarajan.P.S.,
India.


 

Govindarajan P.S.
India
Local time: 00:58
French to English
+ ...
Please install service packs of OS and Microsoft C++ Jul 18, 2015

@Sandra and @Mayra Franke: Which version of Windows are you using?

If you are using windows 7, please install Service pack 1 of Windows 7.

Also, please install (as shown in earlier posts):

http://www.microsoft.com/en-us/download/details.aspx?id=14431

http://www.microsoft.com/en-us/download/details.aspx?id=11895

Please try and this and tell us if your problem is resolved.


 
Pages in topic:   [1 2] >


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

2014 Termbase not compatible with MultiTerm 2015, Multiterm 2015 can't create a new Termbase

Advanced search







Protemos translation business management system
Create your account in minutes, and start working! 3-month trial for agencies, and free for freelancers!

The system lets you keep client/vendor database, with contacts and rates, manage projects and assign jobs to vendors, issue invoices, track payments, store and manage project files, generate business reports on turnover profit per client/manager etc.

More info »
BaccS – Business Accounting Software
Modern desktop project management for freelance translators

BaccS makes it easy for translators to manage their projects, schedule tasks, create invoices, and view highly customizable reports. User-friendly, ProZ.com integration, community-driven development – a few reasons BaccS is trusted by translators!

More info »



Forums
  • All of ProZ.com
  • Term search
  • Jobs
  • Forums
  • Multiple search